rel {ggplot2} | R Documentation

## Relative sizing for theme elements

### Description

Relative sizing for theme elements

### Usage

    rel(x)

### Arguments

`x` | A number representing the relative size

### Examples

    df <- data.frame(x = 1:3, y = 1:3)
    ggplot(df, aes(x, y)) +
      geom_point() +
      theme(axis.title.x = element_text(size = rel(2.5)))

[Package ggplot2 version 2.1.0 Index]